/*===========================================================================*/
/*  p-recruitPhilosophy  */
/*===========================================================================*/
.p-recruitPhilosophy__inner {
    display: flex;
    justify-content: space-between;
    border-bottom: #CC0700 .1rem solid;
}

.p-recphilosophy__right {
    width: calc(100% - 3.8rem);
}

@media screen and (max-width: 900px) {
    .p-recphilosophy__right {
        width: calc(100% - 2rem);
    }
}

/*===========================================================================*/
/*  p-recPhilosophy  */
/*===========================================================================*/
.p-recPhilosophy {
    height: 194.2rem;
    position: relative;
}

.p-recPhilosophy__inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 14rem 15.1rem 12rem 8rem;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-recPhilosophy__side {
    width: 46.5rem;
    position: sticky;
    top: 14rem;
}

.p-recPhilosophy__headEn {
    position: relative;
    font-size: 8rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-recPhilosophy__headEn span,
.p-recPhilosophy__head span {
    opacity: 0;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}
.p-recPhilosophy__headEn span.js-active,
.p-recPhilosophy__head span.js-active {
    opacity: 1;
}

.p-recPhilosophy__headEn #visionEn,
.p-recPhilosophy__head #missionTxt {
    position: absolute;
    left: 0;
    top: 0;
}

.p-recPhilosophy__head {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    margin-top: 1.5rem;
}

.p-recPhilosophy__contents {
    width: calc(100% - 46.5rem);
    display: flex;
    flex-direction: column;
    gap: 15rem;
}

.p-recPhilosophy__content--heads {
    display: none;
}

.p-recPhilosophy__content--head-img {
    width: 60.1rem;
}

.p-recPhilosophy__content--head-img02 {
    width: 70.6rem;
}

.p-recPhilosophy__content--txt {
    margin-top: 7rem;
    text-align: justify;
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: -.02em;
    --anim-fill-color: #cc0700;
}

.p-recPhilosophy__content--txt .fill-char {
    color: #b8b8b8;
}

@media screen and (max-width: 900px) {
    .p-recPhilosophy {
        height: 116.4rem;
    }

    .p-recPhilosophy__inner {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        padding: 5rem 2.9rem 5rem 2rem;
    }

    .p-recPhilosophy__side {
        display: none;
    }

    .p-recPhilosophy__headEn {
        font-size: 4.8rem;
    }

    .p-recPhilosophy__head {
        margin-top: .8rem;
        font-size: 1.2rem;
    }

    .p-recPhilosophy__contents {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 10rem;
    }

    .p-recPhilosophy__content--heads {
        display: block;
    }

    .p-recPhilosophy__content--txts {
        margin-top: 4rem;
        padding-left: 3rem;
    }

    .p-recPhilosophy__content--head-img {
        width: 25.9rem;
    }

    .p-recPhilosophy__content--head-img02 {
        width: 27.6rem;
    }

    .p-recPhilosophy__content--txt {
        margin-top: 2.8rem;
        font-size: 1.6rem;
    }
}

/*===========================================================================*/
/*  p-recPhilosophyImg  */
/*===========================================================================*/
.p-recPhilosophyImg {
    width: 100%;
    position: relative;
}

.p-recPhilosophyImg__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(22px);
    -webkit-backdrop-filter: blur(22px);
}


/*===========================================================================*/
/* p-recPhilosophyName  */
/*===========================================================================*/
.p-recPhilosophyName {
    padding: 14rem 5.9rem 14rem 6rem;
}

.p-recPhilosophyName__inner {
    padding: 8rem 6.6rem 8rem 7rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border: #fff .1rem solid;
}

.p-recPhilosophyName__txts {
    width: 55.5rem;
    color: #121212;
}

.p-recPhilosophyName__headEn {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
    text-transform: uppercase;
}

.p-recPhilosophyName__head {
    margin-top: 3.2rem;
    font-size: 4rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-recPhilosophyName__txt {
    margin-top: 2.2rem;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.75;
}

.p-recPhilosophyName__img {
    width: 46.4rem;
}

@media screen and (max-width: 900px) {
    .p-recPhilosophyName {
        padding: 2rem;
    }

    .p-recPhilosophyName__inner {
        padding: 3rem 2rem 3rem;
        flex-direction: column;
        gap: 2rem;
        align-items: flex-start;
    }

    .p-recPhilosophyName__txts {
        width: 100%;
    }

    .p-recPhilosophyName__headEn {
        font-size: 1.2rem;
    }

    .p-recPhilosophyName__head {
        margin-top: 2rem;
        font-size: 1.9rem;
    }

    .p-recPhilosophyName__txt {
        margin-top: 1.5rem;
        font-size: 1.2rem;
    }

    .p-recPhilosophyName__img {
        width: 100%;
    }
}

/*===========================================================================*/
/*  p-recPhilosophyValue  */
/*===========================================================================*/
.p-recPhilosophyValue {
    background-color: #CC0700;
    padding: 18rem 4rem 18rem 8rem;
    color: #fff;
}

.p-recPhilosophyValue__inner {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: flex-start;
}

.p-recPhilosophyValue__heads {
    width: 46.5rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.p-recPhilosophyValue__headEn {
    font-size: 8rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-recPhilosophyValue__head {
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1.5;
}

.p-recPhilosophyValue__content {
    width: 81.7rem;
}

.p-recPhilosophyValue__content--head {
    font-size: 6.6rem;
    font-weight: 800;
    line-height: 1.1;
    letter-spacing: -.02em;
}

.p-recPhilosophyValue__list {
    margin-top: 7rem;
}

.p-recPhilosophyValue__list li {
    position: relative;
    border-top: #fff solid .1rem;
    padding: 3rem 0 4rem 20.3rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.p-recPhilosophyValue__list li:last-of-type {
    padding-bottom: 0;
}

.p-recPhilosophyValue__list--num {
    position: absolute;
    left: 0;
    top: 3.9rem;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: -.02em;
}

.p-recPhilosophyValue__list--head {
    width: 31.6rem;
    font-size: 2.7rem;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: -.02em;
}

.p-recPhilosophyValue__list--txt {
    width: calc(100% - 31.6rem);
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.4;
}

.p-recPhilosophyValue__img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 25.4rem;
    opacity: .5;
}

@media screen and (max-width: 900px) {
    .p-recPhilosophyValue {
        padding: 5rem 2rem 45.4rem;
    }

    .p-recPhilosophyValue__inner {
        flex-direction: column;
        gap: 4rem;
    }

    .p-recPhilosophyValue__heads {
        width: 100%;
        gap: .8rem;
    }

    .p-recPhilosophyValue__headEn {
        font-size: 4.8rem;
    }

    .p-recPhilosophyValue__head {
        font-size: 1.2rem;
        line-height: 1.4;
    }

    .p-recPhilosophyValue__content {
        width: 100%;
    }

    .p-recPhilosophyValue__content--head {
        font-size: 3.2rem;
        padding-left: 4rem;
    }

    .p-recPhilosophyValue__list {
        margin-top: 3rem;
        padding-left: 4rem;
    }

    .p-recPhilosophyValue__list li {
        padding: 5.1rem 0 2.5rem;
        flex-direction: column;
    }
    .p-recPhilosophyValue__list li:last-of-type {
        padding-bottom: 0;
    }

    .p-recPhilosophyValue__list--num {
        position: absolute;
        left: 0;
        top: 2.5rem;
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 1;
        letter-spacing: -.02em;
    }

    .p-recPhilosophyValue__list--head {
        width: 100%;
        font-size: 2.3rem;
    }

    .p-recPhilosophyValue__list--txt {
        margin-top: 1.2rem;
        width: 100%;
        font-size: 1.4rem;
    }

    .p-recPhilosophyValue__img {
        position: absolute;
        left: 3rem;
        bottom: -40.4rem;
        width: 28.6rem;
    }
}
